:root {
	--white-background: #ffffff90;
	--black-color: #000000;
	--accent-color: #ff8b71;
}

.contact-section {
	width: 100%;
	max-width: 40rem;
	margin-left: auto;
	margin-right: auto;
	padding: 3rem 1rem;
}

.contact-intro > * + * {
	margin-top: 1rem;
}

.contact-title {
	font-size: 1.875rem;
	line-height: 2.25rem;
	font-weight: 700;
}

.contact-description {
	color: rgb(107 114 128);
}

.form-group-container {
	display: grid;
	gap: 1rem;
	margin-top: 2rem;
}

.form-group {
	display: flex;
	flex-direction: column;
}

.form-label {
	margin-bottom: 0.5rem;
}

.form-input,
.form-textarea {
	padding: 0.5rem;
	border: 1px solid #e5e7eb;
	display: flex;
	height: 2.5rem;
	width: 100%;
	border-radius: 0.375rem;
	font-size: 0.875rem;
	line-height: 1.25rem;
}

.form-input::placeholder,
.form-textarea:focus-visible {
	color: #6b7280;
}

.form-input:focus-visible,
.form-textarea:focus-visible {
	outline: 2px solid var(--accent-color);
	outline-offset: 2px;
}

.form-textarea {
	min-height: 120px;
}

.form-submit {
	width: 100%;
	margin-top: 1.2rem;
	background-color: var(--accent-color);
	color: #fff;
	padding: 13px 5px;
	border-radius: 0.375rem;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
	border: 0;
	cursor: pointer;
}
